Achtung! Bitte die aktuelle Java Version 8.211 bzw 8.212 nicht installieren!